/* Scss Document */
.everydayinspiration {
  background-image: url(https://www.beliefnet.com/~/media/images/components-v2/writer-themes/everydayinspiration/everydayinspiration-theme-bg.jpg);
  background-color: #ffffff;
  background-repeat: no-repeat; }
  @media (max-width: 770px) {
    .everydayinspiration {
      background-image: url(https://www.beliefnet.com/~/media/images/components-v2/writer-themes/everydayinspiration/everydayinspiration-theme-bg-m.jpg); } }
  @media (max-width: 728px) {
    .everydayinspiration .writer-theme-logo img {
      max-height: 45px; } }
